
Infrastructure - Task #996

Story # 825 (Closed): CN codebase  will need to be updated for 0.5 schema release

Modify all poms and test xml to conform to 0.5 schema specs

2010-10-15 17:11 - Robert Waltz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.43   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-15 17:11 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-10-20 21:49 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours changed from 4.0 to 0.0
